/*Background du footer*/
.page-footer{
   background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 

}

/*Apparence du copyright du footer*/
.footer-copyright{
  color: white;
  display: flex;
  justify-content: space-evenly;
  outline-color: white;
}

/*Couleur d'un élément du footer*/
.text-uppercase{
  color: white;
}

/*Couleur d'un élément du footer*/
.footerContent{
  color: white;
}

/*Placement des éléments du footer*/
.row{
  display: flex;
  justify-content: space-evenly;
}

/*Couleur du background du navbar*/
.navbar{
   background: rgb(54,54,54);
     background: radial-gradient(circle, rgba(54,54,54,1) 0%, rgba(0,0,0,1) 100%); 
}

/*positionnement du titre de la page*/
.question{
  display: flex;
  justify-content: center;
  font-size: 35px;
}

/*positionnement et apparence de l'image placeholder*/
.placeholder{
   border-radius: 8px;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
   margin-left: 10rem;
}

/*positionnement des input fields*/
.inputField{
  display: flex;
  flex-direction:row;

}

/*positionnement et apparence de l'image placeholder*/
.img{
  margin-left: 10rem;
}
/*positionnement des input fields*/
.inputHere{
 margin-left: 10rem;
 margin-right: 20rem;
}

/*empèche le resize de la textarea*/
.form-control{
  resize: none;
}

#dummy{
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  border-radius: 8px;
}